# New ports collection makefile for:	zh-gnumeric
# Date created:			6 March 2001
# Whom:				Jing-Tang Keith Jang <keith@FreeBSD.org>
#
# $FreeBSD: ports/chinese/gnumeric/Makefile,v 1.1 2001/03/06 07:19:39 keith Exp $
#

CATEGORIES=	chinese math gnome

MAINTAINER=	keith@FreeBSD.org

MASTERDIR=	${.CURDIR}/../../math/gnumeric

EXTRA_PATCHES=	${.CURDIR}/files/patch-*

.include "${MASTERDIR}/Makefile"
